/*
* demo.css
* File include item demo only specific css only
******************************************************************************/
img {
    max-width: 100%;
    height: auto;
}
.layout-page {
    padding-top: 20px !important;
}
.layout-navbar.navbar-active {
    position: fixed;
	width: 100%;
}
.navbar-collapse {
    width: 100%;
}


/* Help center
******************************************************************************* */
.help-center-header .input-wrapper {
  max-inline-size: 29rem;
}
@media (max-width: 575.98px) {
  .help-center-header .input-wrapper {
    max-inline-size: 80%;
  }
}
.help-center-header .input-wrapper .input-group-text,
.help-center-header .input-wrapper .form-control {
  background-color: var(--bs-paper-bg);
}

.knowledge-base ul.list-unstyled li a span {
  inline-size: 93%;
}


/* Form editors
******************************************************************************* */
#editor-container {
    height: 300px; /* fixed height */
    overflow-y: auto; /* scroll if content overflows */
}

.ql-editor {
    min-height: 0 !important; /* remove Quill default min-height */
    max-height: none !important;
}
.ql-snow.ql-toolbar button, .ql-snow .ql-toolbar button {
    position: relative;
    display: flex;
}



.input-field {
    margin-bottom: 20px;
}